### Method

# ICalGLib Time get_time

since: 1.0

#### Declaration [src]

    void
    i_cal_time_get_time (
      const ICalTime* timetype,
      gint* hour,
      gint* minute,
      gint* second
    )

#### Description [src]

Gets the hour/minute/second parts of the `timetype` in one call.

Available since: 1.0

#### Parameters

`hour`

  Type: `gint*`

  Out parameter for the ‘hour’ part of the time.

  The argument will be set by the function.
  The argument can be `NULL`.

`minute`

  Type: `gint*`

  Out parameter for the ‘minute’ part of the time.

  The argument will be set by the function.
  The argument can be `NULL`.

`second`

  Type: `gint*`

  Out parameter for the ‘second’ part of the time.

  The argument will be set by the function.
  The argument can be `NULL`.